gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. This represents an X server bitmap. To be added Gdk.Drawable GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Bitmap, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Method
  Gdk.Bitmap `` `` `` `` Creates a new bitmap from data in XBM format. A , used to determine default values for the new pixmap. Can be null, in which case the root window is used. A string representing the XBM data. The width of the new pixmap in pixels. The height of the new pixmap in pixels. The . None.
- Constructor
  Internal constructor
  a
  a
  This is a constructor used by derivative types of that would have their own GLib.GType assigned to it. This is not typically used by C# code.
- Constructor
  Default constructor.
  A new
  None.